*,
*::before,
*::after {
    padding: 0px;
    margin: 0px;
    outline: 0;
}

body {
    font-family: sans-serif;
    overflow-x: visible;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
p {
    margin: 0;
    cursor: default;
}

.cl {
    font-size: 0;
    line-height: 0;
    clear: both;
    display: block;
    height: 0;
}

#helpnav,
#helpnav a {
    background: none !important;
    color: #000;
    z-index: 10 !important;
    position: relative;
}


#samsung {
    margin-top: -52px;
}

@media (max-width: 478px) {
    #samsung {
        margin-top: 0;
    }
}

/* ___ Header ___ */
.promo_header {
    background: url('img/header-bg.png') no-repeat top transparent;
    background-size: cover;
    color: #fff;
    font-family: "SamsungSharpSans", sans-serif;
    overflow: hidden;

    @media (max-width: 991px) {
        background-position: right;
    }
}


.header_info {
    position: relative;

    @media (min-width: 992px) {
        height: 550px;
    }

    & h1 {
        @media (min-width: 992px) {
            position: absolute;
            top: 100px;
            right: 10px;
        }
    }

    & .logo-samsung {
        @media (min-width: 992px) {
            position: absolute;
            top: 60px;
            left: 10px;
        }
    }

    & .energy-box {

        & p {
            font-size: 16px;
            line-height: normal;
        }

        @media (min-width: 992px) {
            position: absolute;
            bottom: 30px;
            left: 10px;
        }
    }

}


.header_img {
    padding: 20px 0 0 0;
    margin: auto;

    @media (min-width: 992px) {
        padding: 0;
        display: none;
    }
}



/* ___ Products ___ */

@media (min-width: 992px) {
    .cont {
        display: flex;
        align-items: center;
    }
}

.out-cont {
    padding: 20px 0;
    background: #fff;
}

.cont a.img img {
    max-width: fit-content;
    width: 100%;
    height: auto;
    object-fit: contain;
}

.cont .title a {
    font-family: "SamsungSharpSans-Bold", sans-serif;
    font-weight: bold;
    color: #000;
    font-size: 45px;
    line-height: normal;
}

.cont ul li {
    font-family: "SamsungSharpSans", sans-serif;
    line-height: 120%;
    font-size: 24px;

    &::before {
        width: 5px;
        height: 5px;
        background-color: #000;
        margin: 5px 0;
    }
}

.cont span.old-price {
    font-family: "SamsungSharpSans", sans-serif;
    color: #000;
    display: none;

    &::before {
        color: #000;
        display: none;
    }
}

.cont span.price {
    font-family: "SamsungSharpSans", sans-serif;
    color: #000;
    display: none;
}

.cont a.here {
    font-family: "SamsungSharpSans", sans-serif;
    background-color: #000;
    border: 2px solid #000;
    color: #fff;
    transition: all .3s ease-in-out;
    text-shadow: 1px 10px 15px #0249d810;
    border-radius: 40px;
    margin-top: 60px;
    max-width: 205px;
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;

    &:hover {
        color: #000;
        background-color: transparent;
        transform: translateY(-4px);
    }
}


/* ___ Reviews ___ */
.promo_reviews {
    background: #fff;
    color: #000;
    font-family: 'SamsungSharpSans', sans-serif;
    overflow: hidden;


    /* Btn */
    & .btn-dark {
        background-color: #000;
        color: #fff;
        border-radius: 30px;
        max-width: 615px;
        width: 100%;
        height: 57px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 22px;
        line-height: normal;
        margin-top: 40px;
    }

    /* desc */
    .desc {
        padding: 70px 0 20px 0;
    }

    /* Image */
    & img {
        max-width: fit-content;
        width: 100%;
        margin: auto;
    }

    /* H2 */
    & h2 {
        font-size: 50px;
        padding: 0 0 20px 0;
        line-height: normal;

        & strong {
            font-family: 'SamsungSharpSansBold', sans-serif;
        }

        @media (max-width: 991px) {
            font-size: 30px;
        }
    }

    /* H4 */
    & h4 {
        font-size: 30px;
        padding: 0 0 20px 0;
        line-height: normal;
    }

    /* H6 */
    & h6 {
        font-size: 24px;
        line-height: normal;
    }

    /* Timer */
    #timer {
        font-size: 100px;
        line-height: normal;
        font-weight: 500;

        @media (max-width: 991px) {
            font-size: 50px;
        }
    }

    /* Buy Now */
    .buy_now {
        & p {
            font-size: 24px;
            line-height: 26px;

            &.p-1 {
                font-size: 24px;
                line-height: 26px;
            }

            &.p-2 {
                font-size: 24px;
                line-height: 26px;
            }
        }
    }

    /* P */
    & p {
        font-size: 24px;
        line-height: normal;
    }
}

/* ___  Seperator & Footer ___ */
p.promo_footer,
a.promo_seperator {
    padding: 20px 0;
    text-align: center;
    font-family: "SamsungSharpSans", sans-serif;
    font-size: 24px;
    line-height: normal;
}

/* ___  Footer ___ */
p.promo_footer {
    background-color: #000;
    color: #fff;
}

/* Seperator */
a.promo_seperator {
    display: block;
    margin: auto;
    background-color: #000;
    text-decoration: none;
    color: #fff;

    & span {
        font-family: "SamsungSharpSans", sans-serif;
        font-weight: bold;
        color: #fff;
        text-decoration: underline;
    }
}

/* ___ Screen Size ___ */
@media (min-width: 992px) and (max-width: 1400px) {

    .promo_header img,
    .promo_reviews img {
        max-width: fit-content;
        width: 100%;
        height: auto;
        object-fit: contain;
    }
}

@media(max-width:991px) {
    .landing .cont {
        &.btn_box {
            height: auto;
        }

        &.price {
            font-size: 30px;
        }

        &.old-price {
            top: 20px;
        }
    }

    .promo_header img,
    .promo_reviews img {
        max-width: fit-content;
        width: 100%;
        height: auto;
        object-fit: contain;
    }

    .promo_header {
        height: auto;
        text-align: center;
    }

    .header_info {
        padding: 70px 0 0 0;

        & h1 {
            font-size: 28px;
            line-height: normal;
            padding: 10px;
        }

        & p {
            font-size: 13px;
            line-height: normal;
        }
    }

    .promo_reviews {
        text-align: center;

        & h4 {
            font-size: 28px;
        }

        & p {
            font-size: 16px;
        }

        & .btn-dark {
            font-size: 16px;
        }
    }

    a.promo_seperator,
    p.promo_footer {
        font-size: 25px;
        padding: 10px 5px;
    }
}

@media (max-width: 767px) {
    .header_info {
        padding: 70px 0 0 0;
    }

    p.promo_footer,
    a.promo_seperator {
        font-size: 25px;
    }
}

@media (max-width: 478px) {
    .header_info {
        padding: 30px 0 0 0;
    }
}